<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
//Model
use App\Models\Tipo_honorario;

class TipoHonorarioSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        //
        $intervencion = new Tipo_honorario();
        $intervencion->nombre = "Honorario 01";
        $intervencion->activo = '1';
        $intervencion->save();

        $intervencion = new Tipo_honorario();
        $intervencion->nombre = "Honorario 02";
        $intervencion->activo = '1';
        $intervencion->save();

    }
}
